


.match-a-venir{

    .event-a-venir{
        font-weight: bold;
        font-size: 25px;
        margin-bottom: 15px;
    }
    .detail-match{
        display:flex;
        align-items: center;
        justify-content: space-between;
        box-shadow: 0 0 30px rgba(0,0,0,0.15);
        padding: 20px;
        border-radius: 5px;

        .match-date{
            font-weight: bold;
            color: #c5c5c5;
            text-transform: uppercase;
        }
        .match-name{
            font-size: 23px;
            font-weight: bold;
        }
        .ligue{
            color: #c5c5c5;
            font-weight: bold;
        }


        .match-controls{
            .disabled-button {
              background-color: gray !important;
              color: white;
            }
            .delete-match{
                background-color: var(--orange);
                border: none;
                border-radius: 5px;
                padding: 10px 20px;
                margin-left: 10px;
                color: #fff;
                font-weight: bold;
            }

            .edit-match{
                background-color: var(--green);
                border: none;
                border-radius: 5px;
                padding: 10px 20px;
                margin-left: 10px;
                color: #fff;
                font-weight: bold;
            }

            .display-match{
                padding: 10px 20px;
                border: none;
                border-radius: 5px;
                margin-left: 10px;
                color: #fff;
                font-weight: bold;
                background-color: var(--blue);
            }

        }


    }



}
